Apt-Get nao funciona [RESOLVIDO]

1. Apt-Get nao funciona [RESOLVIDO]

Pedro Ribeiro Filho
piterzinho

(usa Linux Mint)

Enviado em 02/08/2017 - 23:43h

Uso Bodhi (Ubuntu), e meu apt-get parou de funcionar subitamente .
Segue a command line:

[email protected]:~$ sudo apt-get purge wifite
[sudo] password for piterzinho:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
E: O pacote libmirclient9 precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo.
[email protected]:~$
___________________________________________________________________________________
"A preguiça e uma porcaria!"


  


2. Re: Apt-Get nao funciona [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 02/08/2017 - 23:52h

piterzinho escreveu:
"A preguiça e uma porcaria!"

Justamente! Já tentou ver o que é esse tal de libmirclient9?
Rapaz, o trem está falando para você o que deve ser feito e você ainda pergunta?


3. Re: Apt-Get nao funciona [RESOLVIDO]

4. Re: Apt-Get nao funciona [RESOLVIDO]

Pedro Ribeiro Filho
piterzinho

(usa Linux Mint)

Enviado em 03/08/2017 - 00:09h

uruk escreveu:

piterzinho escreveu:
"A preguiça e uma porcaria!"

Justamente! Já tentou ver o que é esse tal de libmirclient9?
Rapaz, o trem está falando para você o que deve ser feito e você ainda pergunta?

O negocio e q sou novato, na verdade sou novo+ato pois tenho so 12 anos e instalei linux sozinho, to boiando em algumas coisas '-'




5. Re: Apt-Get nao funciona [RESOLVIDO]

Usuario
USUARIO21

(usa Debian)

Enviado em 03/08/2017 - 08:48h

Tenta rodar um
sudo apt-get update && sudo apt-get upgrade -y && sudo apt-get -f install 

Descrição do comando, o update vai atualizar a lsta de pacotes, o upgrade vai atualizar todos os pacotes que tiverem versões mais novas disponíveis e -f install vai instalar qualquer dependencia faltante. caso não resolva tenta dar um
sudo apt-get install PACOTE 

no PACOTE você coloca o nome do pacote que aparece no erro.


6. Apt-Get nao funciona

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 03/08/2017 - 09:13h

É o mesmo de sempre. O Ubuntu e seus derivados não instalam o synaptic por default; o Debian instala e é a Distro primária.

O problema é que estás com pacotes quebrados.

Tente desinstalar o libmir*.

sudo apt-get remove liebmirclient9

Precisa instalar o synaptic e utilizar o synaptic par atualizar e para instalar e desinstalar pacotes.
sudo apt-get install synaptic
sudo synaptic

O synaptic é gráfico e o conserto de pacotes quebrados está no menu <editar> <reparar pacotes quebrados>
O Synaptic mostra graficamente tudo que acontece e pinta de vermelho o pacote encrencado.

De der problema no apt-get usado de maneira command line você fica perdido, no escuro, e não sabe o que fazer.


7. Infelizmente

Pedro Ribeiro Filho
piterzinho

(usa Linux Mint)

Enviado em 05/11/2017 - 17:09h

Infelizmente formatei o pc. Único jeito.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts